html, body {
	background-image: url(images/bkg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	}
#container #footer {
	margin: 0 auto;
	clear:both;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	font-size: 10px;
}
img{border:none}
#container #rightmenu h3 {
	background-color:#FFFFFF;
	margin-left:-1px;
	margin-right:-1px;
	font-size: 14px;
	border-top: solid 2px #000000;
	border-bottom: solid 2px #000000;
	border-right: solid 2px #FFFFFF;
	border-left: solid 2px #FFFFFF;
	padding-left: 7px;
	padding-top: 7px;
	padding-bottom: 2px;
}
#container #rightmenu li {
	list-style-type: none;
}
#footerfooter {
	font-size: 10px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#container #rightmenu ul {
	padding-right:25px;
	font-weight: bold;
	font-size: 13px;
}
p {
	font-size: 12px;
	margin-left: 25px;
	text-align: justify;
}

#header{
	height: 120px;
	border-bottom: 3px solid black;
	background-color: #FFFFFF;
	}
h2 {
	color: #660000;
	margin-left: 50px;
	font-size: 20px;
}
#container {
	width: 780px;
	margin: 0 auto 25px auto;
	background:url(images/rightmenu.bkg.jpg) right repeat-y #FFFFFF;
	border: solid 1px #000000;
}
#container #navlist ul {
	margin: 0;
	text-align: center;
	padding: 0;
}
#container #navlist {
	background-color: #CCCCCC;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 3px solid #000000;
}
#container #navlist a {
	text-decoration: none;
	color: #000000;
	padding-left: 5px;
	padding-right: 5px;
}
#container #navlist a:hover{
	color: #C24830;

}
#container #navlist ul li{
	display: inline;
	margin-left: 7px;
	margin-right: 7px;
}

.imgleft{
	float: left;
	}
.imgright{
	float: right;
	}
#container #content{
	background-color: #FFFFFF;
	width: 539px;
	padding: 20px 10px 20px 0;
}
#container #content h1,h2,h3 {
	clear:left;
}
#container #content h1 {
	color: #C24830;
	margin-left: 15px;
	font-size: 25px;
}
#container #content h3 {
	margin-left: 25px;
	font-size: 16px;
}
#container #content h4 {
	margin-left: 25px;
	font-size: 12px;
}

#container #rightmenu {
	display:inline;/* double margin fix for ie*/
	float: right;
	width: 200px;
	margin-top: 25px;
}
* html #container #rightmenu{margin-left:-3px}/* reduce the right margin to account for 3pixels*/

#container #footer ul {
	margin: 0;
}
#container #footer li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#container #footer li a{
	text-decoration:none;
	color:#FFFFFF;
}
#container #footer li a:hover {
	background-color:#FFFFFF;
	color:#000000;
}
#container #content img.imgright {
	margin-left: 15px;
	padding-bottom: 15px;
}
#container #content img.imgleft{
	margin-right: 15px;
	padding-bottom: 15px;
}
#container #content div.imgleft{
	margin-right: 15px;
	padding-bottom: 15px;
}
#container #content div.imgleft p{
	text-align:center;
	font-weight:bold;
	font-size:10px;
}
#container #content div.imgleft p a{
	border:none;}
#container #content p {
	border:0;}
#container #content p.boldblack {
	font-weight: bold;
}
.leftclearer {
	clear:left;
}
.clearer {
	clear:both;
}
#container #content form{
	margin-left: auto;
	padding: 15px;
	font-size: 12px;
	width: 400px;
	margin-right: auto;
	background-color: #C5D5FC;
	border: 1px solid #000000;

}
#container #content .headlinebox {
	font-size:12px;
	width: 350px;
	border: 1px solid #000000;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #E5CFC1;
}
#container #content .headlinebox ul{
	margin-top: 0;
	padding-top:0;
	margin-bottom: 0;
	padding-bottom:0;
}
#container #content .headlinebox ul li{
	list-style-type:square;
	font-weight:bold;
		padding-bottom: 4px;
}#container #content ul {
	font-size: 12px;
}
#container #content div.post div.entrytext ol {
	font-size: 12px;
}
#container #content a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container #content .redstyle {
	font-weight: bold;
	color: #CB3632;
}
#container #content .gallerylist{
	margin-left:25px;
	padding:0;
	clear:left;
	}
#container #content .gallerylist li{
	list-style-type:none;
	float:left;
	padding:10px 5px;
	}
	
	#container #content .newsletter_feature {
	margin: 10px 10px 10px 260px;
	text-align:center;
	width: 250px;
	padding: 5px;
	background-color:#E5CFC1;
	border:1px solid #000000;
}
	#container #content .newsletter_feature a{
}
	#container #content .newsletter_feature .new{
	color:#FF0000;
	font-weight:bold;
}
